WordPress.org

Ready to get started?Download WordPress

Forums

WordPress 2.3.2 Cookie Error (1 post)

  1. forsammyray
    Member
    Posted 6 years ago #

    I installed two new sites with fresh versions of WordPress 2.3.2. Unfortunately I cannot login because of the now-infamous cookie error:

    ERROR: WordPress requires Cookies but your browser does not support them or they are blocked.

    I am using the newest versions of Firefox and Internet Explorer, with the same results.

    I cannot believe that a suitable fix has not been issued for this problem. Does anybody know how to fix this yet???

    I have another site that has been upgraded to WordPress 2.3.2, but its login has been unaffected by this error .... just the new ones.

Topic Closed

This topic has been closed to new replies.

About this Topic